
@import url(/css/font.css);
@import url(/css/reset.css);
@import url(/css/en/transit/quick-pro.css);

#top { padding:0; font-size:12px; color:#666; }
#top .signin{ font-size:12px;}

#top .grid{width:870px;}
#header{padding:0;}
#top .quick-nav .title{background:none; border-bottom:0; height:18px;line-height:18px;}
#top a:hover{ text-decoration:none; }



html{-webkit-text-size-adjust:none}/*forChromeFontRule*/
#header,#top .cont,#nav,#main,.search,.urhD{width:860px}
#nav #pr {margin-left:15px;margin-right:10px}
.seaIn .formP {width:820px}
.seaIn .formC{width:740px}
.search button{margin:-2px 0 0 2px}
.dropFst input{width:240px}
#fastLink{width:858px; background:none;border: 1px solid #ddd;}/*860-2*/
.gray{margin-left:0}
#leftbg{overflow:hidden;clear:both;zoom:1}
#sidebar{float:left;padding-right:10px;width:170px;_width:168px}
#content,#detail,#detailfull{float:left;padding-bottom:10px}
#content{width:678px;border:1px solid #ddd;float:left;padding-bottom:10px}
#detail{width:518px}
/* Offer detail full */
.tradeRoom #content{width:858px}
.detailphoto .pic{float:left;text-align:center}
.detailphoto .aff{float:right;text-align:right}
.tradeR .pic{width:500px}
.showR .pic{width:540px}
/*right-no-con*/
#content.fr,#detail.fr,,#detailfull.fr{margin-top:4px;margin-right:20px}
#content.r,#detail.r,#detailfull.r{margin-right:30px}
#main .bgno{background-image:none}
#content.fr{margin-top:4px;margin-right:20px}
#content.r{margin-right:30px}
.promarginl{padding:0 20px 30px 20px}
.promarginl .gb{overflow:hidden;zoom:1}
.promarginl .gb img{float:left;margin:20px 20px 0}
.promarginl .icons{text-align:center}
.prodetailtable td img{margin-right:8px}
#proTable{margin-top:-10px;width:100%}
#proTable th,#proTable td{padding:3px 10px}
#proTable th{background-color:#f9f9f9;border-bottom:solid 1px #eee;border-top:solid 1px #fff; height:28px;}
#proTable td.icons,#proTable th.icons,#proTable td.nopic{width:30px;padding:0 0 0 4px;text-align:right}
#proTable.c{color:#757575}
#addbar .fr{padding:4px}
.sideR .ftEle{margin:6px 20px}
.sideR .ftEle .more{margin-left:2px}
.sideR .ftRelated{margin:6px 20px}
.sideR h2{margin:0 20px;font-size:133.3%;border-bottom:solid 1px #cdcccc}
/*left-no-con*/
#detailLeft{width:698px;float:left}
#detailLeft #sidebar{display:none}
/*all-no*/
#detailfull{width:860px}
/* add_fav */
.leftimg{clear:both;overflow:hidden;padding-top:10px}
.leftimg a{background:url(http://img.made-in-china.com/images/showroomtp/common/add-arrow.gif) no-repeat 5px center;display:block;padding:5px 0 5px 23px;font-weight:bold;clear:both;}
.leftimg #alreadyAdd{background:transparent url(/images/icon-ok.gif) no-repeat 5px 6px}
.proleft p{margin:0;padding:0 0 0 20px;border:0 solid #bfd3de;height:30px;line-height:30px;background:#f1f1f1;font-weight:normal;}
.proleft{width:168px;margin-bottom:0}
.proleft li a:link,.proleft li a:visited,.proleft li a:hover{text-decoration:none}
.proleft ul{margin:0 !important}
.proleft ul li{padding:4px 0 6px 20px;margin:0;list-style-image:none; line-height:1.5;}
.proleft ul li:hover{background-color:#fff3cf}
.proleft li.now{background:#fedd81 url(/images/free_showroom/menulibg-now.gif) no-repeat left;}
.proleft li.now a{color:#644001}
/* Contact Details */
.sideR .contacttable{width:100%}
.sideR .contacttable th{padding:3px 20px;text-align:left}
.sideR .contacttable td{padding:3px 20px 3px 0}
.signin{font-size:17px}
.collapsed{display:none}
#disclaimer{color:#B7B7B8;padding:10px 20px}
.statusnone{color:#999999}
.sideR{margin:0 0 15px 0}
.sideR h1,#offerdetail h1,.sideR .h1{margin:0 0 10px 0;border-bottom:1px solid #e6e6e6;font-size:12px;line-height:30px;background-color:#f1f1f1;padding-left:20px}
.sideR .h1{ font-weight:bold}
.sideR .reg{border:1px solid #FAD666;background-color:#FEFBEF;font-weight:bold;float:left;color:#333333;padding:3px;margin:0 5px 5px 0;}
.sideR ul{margin-left:35px}
.sideR ul li{padding-top:0.2em;padding-bottom:0.2em;list-style-type:disc}
.prolist,.prolistB{width:638px;padding:10px 20px;float:left;zoom:1}
.prolist p,.prolistB p{margin-top:5px}
.prolistB{background-color:#f5f8fc}
.prolist strong,.prolistB strong{font-size:112%}
/*AuditedReport*/
table.auditlist{width:100%}
table.auditlist td{padding:10px 5px;border-bottom:1px solid #f0f0f0}
table.auditlist td.pdf{background:url(http://img.made-in-china.com/sources/logo/audit_report_s.gif) no-repeat 90px 5px;width:130px;height:20px}
table.auditlist td.vdownload{border-top:none}
.purchased{background-color:#FFC;text-align:right;padding-right:10px;line-height:2.5;margin-bottom:10px}
ul.auditlist{margin:0;padding:0;list-style:none outside}
.auditlist li{border-bottom:1px dashed #D4D0C8;background:url(http://img.made-in-china.com/sources/logo/audit_report_s.gif) no-repeat left bottom}
.auditlist li span{font-weight:normal;white-space:nowrap}
/*Audit Reports*/
.copies{font-size:14px;margin:20px 10px 10px;padding:5px 10px}
#arProcess{text-align:center;padding:10px 0}
#arInfo{padding:10px 15px;line-height:1.2;zoom:1;overflow:hidden}
#arInfo .sgs-verifiy{float:right;margin:10px 0 0 0;*margin:0 0 0 10px}
#arInfo p{zoom:1;overflow:hidden}
#myReport{overflow:hidden;zoom:1;margin-bottom:20px;padding:15px}
#baseReport{overflow:hidden;zoom:1;margin-bottom:20px;padding:15px}
#myReport a:link,#myReport a:visited{ color:#023DB5}
.sample{float:left;margin-right:10px;text-align:center;width:230px;}
.sample .fun{padding:5px 0}
.sample a{text-decoration:none;padding-right:5px}
ul.arStat{padding:5px 10px;position:absolute;background:#fffbe6;border:1px solid #d4a218;margin:20px 0 0 0 ;>margin:14px 0 0 0}
.payInfo{background:#fffee8;border:1px solid #ccc;float:left;width:372px;padding:20px 15px;margin-bottom:20px}
.payInfo th,.payInfo td{padding:5px}
.payInfo th{width:88px;text-align:right}
.payInfo .price{font-size:16px;color:#a02b2b}
.payInfo .pm{font-size:10px;color:#666;padding-left:20px}
.cart{overflow:hidden;padding:5px 10px}
.cart a.addCart{background:url(/images/audite/addtoCart.gif) left center no-repeat;padding-left:15px}
.cart a.editCart{background:url(/images/audite/addtoCart_ok.gif) no-repeat left 4px;padding-left:15px}
#preReport{padding:5px 10px;font-weight:bold;background:#eeecec;margin:0 10px; height:18px; line-height:18px}
#preReport span{cursor:pointer}
.reportCon{border:1px solid #ddd;border-top:none;width:628px;background:#fff;margin:0 10px}
.reportCon th,.reportCon td{padding:5px}
.reportCon th{width:200px;font-weight:normal;text-align:right}
#partnerReports{margin-right:10px;padding:10px}
#partnerReports h3{font-size:14px;padding:0 10px}
#partnerReports .report{background: url(/images/audite/as_sample.jpg) no-repeat left top;padding-left:160px;width:300px;float:left;height:100px;margin-bottom:20px;margin:5px 0 15px 0;line-height:1.6;}
#partnerReports .box{overflow:hidden;zoom:1;border-top:1px dashed #ddd;padding:20px 0 20px 10px}
#partnerReports .first{border:0}
#partnerReports .pay{text-align:center;padding:0 10px;float:right;font-size:12px;width:150px}
#partnerReports .pay strong{color:#BE0101;font-size:14px}
#partnerReports .showReportStatus{text-decoration:none}
#partnerReports .download{padding-top:50px}
/*off-shore*/
.offShoreTip{border:1px solid #f9dfb2;background:#ffffe0;padding:5px 10px;margin:10px}
/*unavailable*/
#main .unavailable{ background: #FFE6D9; border:1px solid #FF915B; padding:2px 10px; margin-top:5px}
/*display Report*/
.hiddenReport{ padding:10px; text-align:center; border:1px solid #ccc; background:#fff; margin:0 10px}

.arStat{display:none}
ul.arStat{padding:5px 10px;position:absolute;background:#fffbe6;border:1px solid #d4a218;margin:20px 0 0 0 ;>margin:14px 0 0 0;text-align:left}
.sample .arStat{margin:3px 0 0 110px}
ul.arStat li{padding-left:1.2em;color:#666;background-image:url(http://img.made-in-china.com/images/showroomtp/common/stat.gif);background-repeat:no-repeat;background-position:center left;list-style:none}
ul.arStat li.check{color:#000;background-image:url(http://img.made-in-china.com/images/showroomtp/common/stat_c.gif)}
.reportstatus{margin-top:5px;padding:5px}
.reportstatus ul{list-style-type:none;padding:0;margin:0}
.reportstatus ul li{background:none;border-bottom:none}
.reportstatus ul li li{list-style-type:circle}
.reportstatus ul ul{margin-left:18px}
.reportstatus img{margin-right:5px}
.reportLinks{margin-top:30px}
/*Pay*/
.token{margin-top:40px;text-align:left;margin-right:7px;margin-left:20px;clear:both}
.token ul{margin:0 0 20px 20px;padding:0}
.tokenpay .report{background:url(http://img.made-in-china.com/sources/logo/audit_report_l.gif) no-repeat 0 5px;width:115px}
.tokenpay td{vertical-align:top}
.tokenpay ul{margin:10px 0 0 0;padding:0;list-style-type:none}
.tokenpay .clicklist span{display:block;margin-bottom:2px}
.tokenpayPM{margin:10px 0 0 0}
.tokenpay .clicklist{background:#F9F9F9;border:1px #EEEEEE solid;padding:12px 12px 10px 10px;margin-bottom:15px}
.pay{text-align:center;padding:20px 15px;float:right;width:135px}
.pay strong{color:#be0101}
.pay .purchase{margin:5px 0}
#myReport .pay{padding-right:14px}
.auth{background:#FFFFE8;border:1px solid #CC9966;color:#CC6600;font-weight:bold;text-align:center;line-height:1.5;margin-top:10px}
/* Index page */
.sindex{margin-left:30px;overflow:hidden;zoom:1}
.sindex p{margin-top:1em;margin-bottom:0}
.sindex ul{margin:0;padding:0 10px 0 12px}
.sindex ul li{width:45%;float:left;background:url(http://img.made-in-china.com/images/showroomtp/common/sindex.gif) no-repeat left 8px;list-style:none;padding-left:10px}
/* Report Preview */
.repPreview{float:right;text-align:center}
.repPreview a{text-align:center}
.repPreview img{width:100px;border:1px solid #ccc;display:block}
/* Related Products */
.sideRelat{overflow:hidden;zoom:1;float:right;width:149px;margin-left:10px;text-align:center;border:1px solid #FEDD81;padding-bottom:2px}
.sideRelat h2{background-color:#FEDD81;font-size:13px;line-height:27px;border-bottom:1px solid #ffbb00}
.sideRelat ul{margin:1px;padding:0}
.pro_show,.pro_show_over{display:block;list-style-type:none;text-align:center;line-height:14px;overflow:hidden;padding:8px 2px 4px 2px;margin:0 2px}
.pro_show{border:solid 1px #fff}
.pro_show_over{background-color:#fff5e3;border:solid 1px #f3dfbb}
.pro_show .image,.pro_show_over .image{margin-left:auto;margin-right:auto}
.pro_show .image td,.pro_show_over .image td{width:100px;height:100px;background-color:#fff;border:solid 1px #ccc;margin-bottom:2px;text-align:center}
.pro_show span,.pro_show_over span{display:block;padding-top:4px;font-size:91.67%}
/*4TradeRoomr*/
.relatedproList{margin-top:10px;border:solid 1px #bfd6ee;overflow:hidden;clear:both;zoom:1}
.relatedproList h2,#freemquick h2{font-size:13px;background-color:#bfd6ee;margin:0;height:22px;padding-left:12px;border-bottom:solid 1px #7294c7;line-height:22px}
.relatedproList ul{margin:1px;padding:0}
.relatedproList .pro_show,.relatedproList .pro_show_over{width:16.9%;height:159px;float:left;display:block;list-style-type:none;text-align:center;padding:12px 10px 6px 10px;line-height:14px;overflow:hidden}
.relatedproList .pro_show{border:solid 1px #fff}
.relatedproList .pro_show_over{background-color:#fff5e3;border:solid 1px #f3dfbb}
.relatedproList .pro_show .image,.relatedproList .pro_show_over .image{margin-left:auto;margin-right:auto}
.relatedproList .pro_show .image td,.relatedproList .pro_show_over .image td{width:100px;height:100px;background-color:#fff;border:solid 1px #ccc;margin-bottom:2px;text-align:center}
.rel2{width:860px}
.rel2 .titleborder{float:none}
.margin7{width:10px}
.relpadding{padding:12px;clear:both;overflow:hidden;zoom:1}
.relpadding a{width:196px; display:inline-block; padding-right:10px;padding-bottom:5px;vertical-align: top;}
#rlink{margin-right:auto;margin-left:auto}
.rel2 .rcat,.rel2 .rqcat{width:423px !important;width:423px;vertical-align:top}
.rel3 .rcat,.rel3 .rqcat{width:278px !important;width:278px;vertical-align:top}
.full .rcat,.full .rqcat{width:858px}
.full #margin7{display:none;background:#0000FF}
.titleborder .left{float:left;margin:7px;width:260px}
/*OfferDetailTable*/
#offerdetail{margin-bottom:20px}
.detailphoto{text-align:center;padding:10px}
#offerdetail.oftitle{font-size:150%;line-height:120%;font-weight:normal}
#offerdetail table{width:99.7%;background:#F4F4F4;margin:auto;border-top:1px solid #BED7F1;margin:1px;clear:both}
#offerdetail td{border-top:1px solid #fff;border-bottom:1px solid #E0E0E0;padding:5px 20px}
#offerdetail th{padding:5px 20px;border-top:1px solid #fff;border-bottom:1px solid #E0E0E0;border-right:1px solid #fff;text-align:left;vertical-align:top}
#offerdetail table.postby td,#offerdetail table.postby th{height:2px;border-collapse:inherit;border-top:7px solid #fff}
#freemquick{margin-top:10px;margin-bottom:10px}
#freemquick h2{font-size:13px;background-color:#bfd6ee;margin:0;height:22px;padding-left:12px;border-bottom:solid 1px #7294c7;line-height:22px}
#aslogo{text-align:center;padding:15px 5px;border-top:1px solid #BED7F1;margin-top:10px}
.noPhoto{width:100px;height:100px;padding:2px;background:#fff;border:1px solid #ccc;margin:10px auto}
/* for Pro&Off's table data */
#StyleTableProd{margin:8px auto;clear:both;width:95%;zoom:1;overflow-x:auto;overflow-y:hidden;padding:2px 2px 20px}
#StyleTableProd table{width:95%;min-width:400px;margin:2px;float:left;clear:both;text-align:center;border:0;border-collapse:collapse}
#StyleTableProd table caption{border:0;margin:0 auto;text-align:center}
#StyleTableProd table td,#StyleTableProd table th{background-color:transparent;border:1px solid gray;padding:0 3px;text-align:left}

/* onside video*/
/*video*/
#videoText{text-align:center}
#flashWatch ul{padding-left:10px;width:84%}
#flashWatch ul  li{list-style:none;padding:5px 10px;line-height:1;float:left;width:90%;background-color:#F5F5F5;border:1px solid #DDD;margin-bottom:1px}
#flash_play{display:block;margin:10px auto}
#flashWatch ul li .a{float:left;clear:both}
#flashWatch ul li .b{float:left;clear:right}
#flashWatch ul li .b span{padding-bottom:10px;display:block;zoom:1;width:100%}
.stuff{overflow:hidden}
.promarginl .companypic{float:right;width:160px;text-align:center;line-height:1;margin-left:5px}
.promarginl .companypic a{text-decoration:none;}
.promarginl .companypic img{display:block;margin-top:5px;margin-right:auto;margin-bottom:5px;margin-left:auto}
.promarginl .companypic-play{float:right;width:160px;height:120px;padding:5px;border:1px solid #959595;margin-left:10px;text-align:center;background:#fff;overflow:hidden}
.promarginl .companypic-play img{display:block;margin-bottom:5px}
.video-play{height:120px;width:160px;display:block;position:absolute;top:5px;left:5px;background:url(/images/onsite_video/showvideo.gif) no-repeat center;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;z-index:100}
#fastLink dl{width:28%;padding:8px 0 0 1%}
#fastLink dl.long{width:40%}

#wapper{overflow:hidden;width:680px;float:right}
.w678{width:678px}
.w860{width:860px}
#pref{background:none;border-bottom:none;padding:0;line-height:27px}
#pref span,#pref{display:block;height:27px;background:url(/images/free_showroom/pref-bg.gif) no-repeat}
#pref{background-position:left top;}
#pref span{background-position:right -27px;padding:0 10px;}
#pref .safeImg a{display:inline-block}
.prodetails{table-layout:fixed;width:400px}
.prodetails th,.prodetails td{word-wrap:break-word;vertical-align:top}
.prodetails th{width:120px;text-align:right}

.cart{overflow:hidden;padding-top:5px}
.cart a.addCart{background:url(/images/audite/addtoCart.gif) left center no-repeat;padding-left:15px}
.cart a.editCart{background:url(/images/icon-ok.gif) no-repeat left center;padding-left:18px;text-decoration:underline}

.bas{padding-bottom:5px;padding-top:5px;height:21px;overflow:hidden;zoom:1}
.addFun{margin:0 auto;padding-top:5px;padding-bottom:5px;width:350px;text-align:center;background:none}
.bas .addFun{margin:0}
.addFun a{text-decoration:underline}
.add a:link,.add a:visited{color:#023DB5}
.addFun .add,.addFun #addFav,.alreadyAdd,.addFun .zoom{padding-left:22px;padding-bottom:2px;/*font-family:Verdana,Geneva,sans-serif;*/padding-right:10px}
.addFun #addFav{background:url(http://img.made-in-china.com/images/showroomtp/common/icon_fav.gif) no-repeat 0 0}
.addFun .add{background:url(http://www.made-in-china.com/images/basket.gif) no-repeat 0 center}
.unAdd{color:#0343c5}
.addFun span.alreadyAdd{ width:170px}
#recommend{background:url(http://img.made-in-china.com/images/showroomtp/common/icon_recommend.gif) no-repeat 5px center}
#fav{background:url(http://img.made-in-china.com/images/showroomtp/common/icon_fav.gif) no-repeat 5px center}
.like{padding-top:10px; height:30px; text-align:center}
#arProcess{text-align:center;}
/*2012 lv 14*/
.addFun{width:200px}
.addFun span{display:block;text-align:left;margin:0 0 5px 0;}
.addFun .zoom{background: url(/images/enlarge.gif) no-repeat scroll left center transparent;}
.detail-item{padding:10px 20px;}
.detail-item h3{font-size:14px;margin-bottom:10px;}
.detail-item table{width:450px;}

.detail-item th{font-weight:normal;padding-right:10px;text-align:right}
.detail-item th,.detail-item td{vertical-align:top;}

.promarginl .border{border-bottom:1px dashed #ccc}
.detail-item .sub-table{border-collapse: collapse;margin-top:5px;width:300px;table-layout:fixed;word-wrap:break-word;}
.detail-item .sub-table th{border:1px solid #ccc;text-align:left;background:#efefef;padding:0 5px;}
.detail-item .sub-table td{border:1px solid #ccc;padding:0 5px;}
.detail-item .more{margin-left:30px;}

/*
*Add Sourcing List
*2012-46
*Caojiarui
*/
.sourcing-cnt{margin:0 110px;}
.quote-now{float:right;width:82px;}
.quote-now a{display:block;width:82px;height:25px;line-height:25px;background:url(/images/sourcing_channel/list_btn.png) no-repeat;text-align:center;color:#000}
.quote-now a:hover{background-position:left -25px; text-decoration:none}
.mr10{margin-right:10px;}
.quote-now .dis-quote{display:block;width:82px;height:25px;line-height:25px;background:url(/images/sourcing_channel/list_btn.png) 0 0 no-repeat;text-align:center;color: #999;cursor:default}
.sourcing-item .PhotoL{width:100px;height:100px;overflow:hidden;}

/* for multi-language*/
.multi-lang{float:right;margin-left:20px;width:90px;}
.multi-lang .english{display:block;padding:2px 0 2px 10px;width:60px;position:relative;z-index:20;background: url(/images/multi-lang.png) 0 -240px no-repeat;}
.multi-lang .hover{border:1px solid #ddd;border-bottom:0 none;padding:1px 0 2px 9px;text-decoration:none;background:#fff url(/images/multi-lang.png) 0 -260px no-repeat;}
.multi-lang .other-lang{display:none;position:absolute;border:1px solid #ddd;background:#fff;width:90px;margin-top:-1px;padding:4px 0;z-index:15;}
.multi-lang .other-lang a{line-height:20px;height:20px;display:block;padding:0 10px;text-decoration:none;}
.multi-lang .other-lang a:hover{background-color:#e5ecfa;}
.multi-lang .other-lang .es{background: url(/images/multi-lang.png) 0 0px no-repeat;}
.multi-lang .other-lang .pt{background: url(/images/multi-lang.png) 0 -20px no-repeat;}
.multi-lang .other-lang .fra{background: url(/images/multi-lang.png) 0 -40px no-repeat;}
.multi-lang .other-lang .ru{background: url(/images/multi-lang.png) 0 -60px no-repeat;}
.multi-lang .other-lang .it{background: url(/images/multi-lang.png) 0 -80px no-repeat;}
.multi-lang .other-lang .de{background: url(/images/multi-lang.png) 0 -100px  no-repeat;}
.multi-lang .other-lang .nl{background: url(/images/multi-lang.png) 0 -120px  no-repeat;}
.multi-lang .other-lang .sa{background: url(/images/multi-lang.png) 0 -140px no-repeat;}
.multi-lang .other-lang .kr{background: url(/images/multi-lang.png) 0 -160px no-repeat;}
.multi-lang .other-lang .jp{background: url(/images/multi-lang.png) 0 -180px no-repeat;}
.multi-lang .other-lang .cn{background: url(/images/multi-lang.png) 0 -200px no-repeat;}
.multi-lang .other-lang .big5{background: url(/images/multi-lang.png) 0 -220px no-repeat;}





.search { background: none;height: auto;}
.search #sEd, .search #sSt {display: none;}
.seaIn {
    padding: 0;
}

.seaIn form {
    height: 32px;
}
.seaIn .formP,.seaIn .formC, .seaIn .formO, .seaIn #SearchForm1, .seaIn #SearchForm0 {
    width: 852px;
    background: #e64545;
    padding: 3px;
}
.dropFst input, .dropItem .drop{
    border:0 none;
}
.search .advS {
    float: right;
    color: #fff;
    font-size: 12px;
    margin: 4px 10px 0 0;
}
.dropFst, .dropItem {
    margin-right: 1px;
    z-index: 2;
}
.search .dropFst .inputtext {
    width: 330px;
}
#dropItem2 #options2 {
    left: -78px;
}
.search .advS:hover {
    color: #fff;
    text-decoration: none;
}
.dropFst {
    height: 32px;
    padding-right: 0;
}
.dropFst .yrk{position:absolute;z-index:2;left:0;top:27px;background:#fff;border:1px solid #e64545;text-align:left;padding:5px;display:none;width:324px;}/*your recent keywords*/
.dropFst .yrk span a{color:#666}
.dropFst .yrk a{word-wrap:break-word}
.search button {
    width: 87px;
    height: 32px;
    margin-top: 0;
    border:0 none;
    overflow: hidden;
}
.search button img {
    display: block;
}
.search .dropFst input {
    height: 20px;
    line-height: 20px;
    padding: 6px 0 6px 5px;
    *float: left;
}
.dropItem .drop {
    cursor: default;
    height: 20px;
    width: 141px;
    line-height: 20px;
    padding: 6px 1px 6px 5px;
}
#dropItem1 .drop, #dropItem2 .drop {
    padding: 6px 20px 6px 5px;
}
.dropItem input{ *float: left;}
.search ul.options {
    top: 32px;
    border: 1px solid #e64545;
}
.search #dropItem1 .options li {
    width: 140px;
}
.search .TextDropdown {
    border:1px solid #e64545;
}
#dropItem1  .drop, .formO #dropItem2 .drop, #dropItem2 .drop {
    width: 138px;
}
.options li:hover, .options li.hover {
   background: #807474;
}
.dropItem .drop {
    background: #fff url(/img/sundry/arrow-down.png) right center no-repeat;
}
.search #dropItem1 .options {
    width: 162px;
}
.search #dropItem2 .options {
    width: 240px;
}
.search .qp {
    padding: 0 10px;
    line-height: 30px;
    height: 30px;
    color: #666;
    border-bottom: 1px solid #ddd;
    text-align: left;
    background: #fff;
}
.search .qp a {
    color: #666;
}
.search .qp a:hover {
    color: #f60;
}
.search #rkp {
    text-indent: 10px;
}
.search #rkp a {
    color: #666;
}
.search #rkp a:hover {
    color: #f60;
}
#urhB {
    font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #999;
}
#urhB a {
    color: #333;
}
#urhB h1{
	display:inline;
}
.seaIn #search { margin: 0 4px 0 3px;height: 32px;}

#content .pro-big-pic .pic-wrap{
	padding: 0 20px;
}
.pro-big-pic .back{
	line-height:30px;
	font-size:12px;
}
.pro-big-pic .back a{
	text-decoration:none
}
.pro-big-pic .big-pic{
	height:500px;
	margin-bottom:20px;
	position:relative;
}
.pro-big-pic .big-pic a{
	display:block;
	float:left;
}
.pro-big-pic .act{
	overflow:hidden;
	zoom:1;
}

.pro-big-pic .act .add{
	text-align: right;
	padding-top: 7px;
}
.pro-big-pic .act .add a{
	margin-left: 15px;
}

.pro-big-pic .big-pic-wrap img{
	cursor:move
}
.pro-big-pic .big-pic-wrap{
	width:500px;
	height:500px;
	float:left;
	overflow:hidden;
	position:relative
}
#content .pro-big-pic .big-pic-wrap{
	width: 630px;
}
.pro-big-pic .big-pic-wrap table{
	width:100%;
	height:100%;
}
.pro-big-pic .big-pic-wrap td{
	width:500px;
	height:500px;
	overflow:hidden
}
.pro-big-pic .small-pic {
	width:62px;
	float:right;
	padding:0;
	display:none;
}
.pro-big-pic .small-pic .item {
	margin-bottom:10px;
	height:60px;
	width:60px;
	border:1px solid #ccc;
	overflow:hidden;
	cursor: pointer;
}
.pro-big-pic .small-pic img {
	height:60px;
	width:60px;
}
.pro-big-pic .small-pic .selected {
	border:1px solid #333
}
.pro-big-pic .zoom-box{
	width:180px;
	margin:0 auto;
	clear:both;
	cursor:pointer;
	position:absolute;
	left:0;
	bottom:0;
}
.pro-big-pic .zoom-box span{
	float:left;
	display:block
}

.pro-big-pic .zoom-box .zoom-in{
	width: 43px;
	height: 33px;
	background: url(/img/athena/zoom-in.png) 0 0 no-repeat;
}
.pro-big-pic .zoom-box .zoom-out{
	width: 42px;
	height: 33px;
	background: url(/img/athena/zoom-out.png) 0 0 no-repeat;
}
.pro-big-pic .zoom-box .reset{
	width: 76px;
	height: 33px;
	background: url(/img/athena/reset.png) 0 0 no-repeat;
}
.pro-big-pic .property {
	margin-bottom: 20px;
	padding:0 0 20px 0;
	border-bottom: 1px dashed #ccc;
}
.pro-big-pic .property th {
	text-align:left;
	font-weight:bold;
	padding-right:5px;
	width: 120px;
}
.pro-big-pic .act .contact {
	float:left;
	margin-right:40px;
	padding-top:5px;
}
.pro-big-pic .act .add-to {
	float:left;
}
.pro-big-pic .act .add-to .addFun{
	padding:0;
}
.pro-big-pic .addFun,
.pro-big-pic .addFun span{
	width:auto;
}
.qp-bottom{
	margin: 20px 0;
}

#pref .safeImg {
	float:none;
}
.hvalign {
	display: table;
	text-align: center;
	overflow: hidden;
	background: #fff;
}
.hvalign-cnt {
	display: table-cell;
	vertical-align: middle;
	*display: inline;
	*height: 100%;
	*writing-mode: tb-rl;
}
.recom-pro-list {
	border: 1px solid #e6e6e6;
	margin-bottom: 20px;
	clear:both;
	margin-top: 10px;
}
.recom-pro-list .title {
	height: 31px;
	line-height: 31px;
	padding: 0 15px;
	border-bottom: 1px solid #e6e6e6;
	font-size: 14px;
	font-weight: bold;
	background: #f1f1f1;
	color: #333;
}
.recom-pro-list .wrap {
	position: relative;
	padding: 20px 0;
}
.recom-pro-list .arrow {
	font-size: 36px;
	color: #ccc;
	position: absolute;
	top: 50px;
	background: none;
	width: auto;
	height: auto;
}
.recom-pro-list .arrow-left {
	left: 20px;
}
.recom-pro-list .arrow-right {
	right: 20px;
}
.recom-pro-list .arrow:hover {
	text-decoration: none;
	color: #666;
}
.recom-pro-list .arrow-dis,
.recom-pro-list .arrow-dis:hover {
	color: #eee;
	cursor: default;
}
.recom-pro-list .list-wrap {
	width: 732px;
	margin: 0 auto;
	overflow: hidden;
}

.recom-pro-list .list {
	overflow: hidden;
	zoom: 1;
	width: 10000px;
}
.recom-pro-list li {
	width: 102px;
	float: left;
	margin: 0 10px;
}
.recom-pro-list .pic,
.recom-pro-list .picture {
	width: 100px;
	height: 100px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
}
.recom-pro-list .hvalign {
	width: 100px;
	height: 100px;
}
.recom-pro-list .pro-name {
	line-height: 16px;
	max-height: 32px;
	_height:32px;
	overflow: hidden;
}
